logging {
	# 查询日记
        channel query_log {
        file "/data/server/named/log/query.log"  versions 3 size 20m;
        severity    info;
        print-time    yes;
        print-category  yes;
};

        category queries {
        query_log;
        };

        # 更新日志 
        channel notify_log {
        file "/data/server/named/log/notify.log"  versions 3 size 20m;
        severity    info;
        print-time    yes;
        print-category  yes;
};

        category notify {
        notify_log;
        };



	category edns-disabled { null; };
	#category "default" { "default_syslog"; "default_debug"; };
};

